Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 36801 - when category is selected its forground becomes white
when category is selected its forground becomes white
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
3.x
PC Windows ME/2000
: P3 (vote)
: 3.x
Assigned To: _ tboudreau
issues@platform
:
Depends on: 31896
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-23 16:17 UTC by santhosh
Modified: 2008-12-22 23:43 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
ScreenShot (7.27 KB, image/gif)
2003-10-23 16:18 UTC, santhosh
Details

Note You need to log in before you can comment on or make changes to this bug.
Description santhosh 2003-10-23 16:17:08 UTC
in windows LAF, when category is selected its 
forground becomes white and is hardly readable.
Comment 1 santhosh 2003-10-23 16:18:33 UTC
Created attachment 11950 [details]
ScreenShot
Comment 2 _ tboudreau 2003-11-15 18:20:31 UTC
This is fixed on the property panel rewrite branch
Comment 3 _ tboudreau 2003-12-09 09:37:19 UTC
Property panel rewrite branch merged.
Comment 4 Marian Mirilovic 2005-07-13 13:26:05 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo